<!DOCTYPE html>
<html>
    <head>
        <title>programando html</title>
        <meta charset="UTF-8"/>
    </head>
    <body>

        <h1>Titulo</h1>
        <br/>
      
      <p class="parrafo1"><h4>titulo del parrafo</h4>
       
       <em>  lorem ipsum  </em>       <br/><br/>

       dolorsit amet consectetur adipisicing elit. <br/>
       Quisquam corrupti iure doloribus labore eum facilis vitae ullam magnam sunt ipsa totam assumenda velit minus reiciendis,<br/><br/>

       <strong> excepturi ratione esse fuga! </strong>

      </p>

    </body>

</html>